<div class="container">
<div class="row">
<div class="col-sm-12">
<a href="<?php base_url();?>Add_Teacher" class="btn btn-primary mt-3 mb-3">Add Teacher</a>	

<div class="table-responsive">
<table class="table table-bordered table-striped" id="mytable">

<thead>
<tr>
<th>Count</th>
<th>Name</th>
<th>Mobile</th>
<th>Status</th>
</tr>
</thead>
<tbody>
<?php
$table='school_staff';
$school_id=$this->session->userdata('school_id');
$get_staff_data=$this->TeacherModel->get_data($school_id,$table);
$count=0;
if($get_staff_data){
foreach($get_staff_data as $data){
$count= $count + 1;
?>
<tr>
<td><?php echo $count; ?></td>
<td><?php echo htmlspecialchars_decode($data['name']); ?></td>
<td><?php echo htmlspecialchars_decode($data['mobile_number']); ?></td>
<td>
<?php
if($data['status']==1){
	?>
<button class="btn btn-sm btn-success">Active</button>
	<?php
}else{
?>
<button class="btn btn-sm btn-danger">Inactive</button>
<?php
}
?>

</td>
</tr>
<?php

}
}

?>
</tbody>
</table>
</div>

</div>
</div>
</div>